@charset "utf-8";

/* BASIC */

.jt_btn_basic {
    display: inline-block;
    padding: 16px 40px;
    font-size: 17px;
    letter-spacing: -0.025em;
    font-weight: 500;
    text-align: center;
    color: #1e39b4;
    border: 2px solid #1e39b4;
    -webkit-transition: color 300ms, background 300ms, border 300ms;
    transition: color 300ms, background 300ms, border 300ms;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.jt_btn_basic>span {
    position: relative;
}

html.safari .jt_btn_basic {
    padding: 15px 40px 16px;
}

html.desktop .jt_btn_basic.jt_type_01:hover {
    color: #fff;
    background: #1e39b4;
}

.jt_btn_basic.jt_type_02 {
    color: #fff;
    background: #1e39b4;
}

html.desktop .jt_btn_basic.jt_type_02:hover {
    color: #1e39b4;
    background: #fff;
}

/* DISCOVER MORE */

.jt_discover_more_wrap {
    margin-top: 110px;
    font-size: 0;
    text-align: center;
}

.jt_discover_more {
    display: inline-block;
    padding: 0 25px;
}

.jt_discover_more_line_box {
    width: 140px;
    height: 140px;
    margin: 0 auto;
    position: relative;
}

.jt_discover_more_line {
    position: absolute;
    background: #aaa;
    -webkit-transition: all 300ms cubic-bezier(.52, .08, .18, 1);
    transition: all 300ms cubic-bezier(.52, .08, .18, 1);
}

.jt_discover_more_line_01 {
    width: 3px;
    height: -webkit-calc(100% - 20px * 1);
    height: calc(100% - 20px * 1);
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-48%);
    -ms-transform: translateX(-50%) translateY(-48%);
    transform: translateX(-50%) translateY(-48%);
}

.jt_discover_more_line_02 {
    height: 3px;
    width: -webkit-calc(100% - 20px * 1);
    width: calc(100% - 20px * 1);
    left: 50%;
    top: 50%;
    -webkit-transform: rotate(180deg) translateY(-50%) translateX(50%);
    -ms-transform: rotate(180deg) translateY(-50%) translateX(50%);
    transform: rotate(180deg) translateY(-50%) translateX(50%);
}

.jt_discover_more span {
    display: block;
    margin-top: 25px;
    font-size: 16px;
    line-height: 1;
    font-weight: 600;
    letter-spacing: -0.025em;
    color: #222;
}

.jt_discover_more span i {
    font-size: 11px;
    letter-spacing: 0.05em;
    font-style: normal;
}

.jt_discover_more span b {
    font-size: 14px;
    font-weight: 600;
}

.jt_discover_more .custom_element_cursor_point {
    -webkit-transform: translateX(-50%) translateY(-69%);
    -ms-transform: translateX(-50%) translateY(-69%);
    transform: translateX(-50%) translateY(-69%);
}

html.desktop .jt_discover_more_line_box:hover .jt_discover_more_line {
    background: #fff;
}

html.desktop .jt_discover_more_line_box:hover .jt_discover_more_line_01 {
    height: -webkit-calc(50% - 20px * 1);
    height: calc(50% - 20px * 1);
    -webkit-transform: translateX(-50%) translateY(-44%);
    -ms-transform: translateX(-50%) translateY(-44%);
    transform: translateX(-50%) translateY(-44%);
}

html.desktop .jt_discover_more_line_box:hover .jt_discover_more_line_02 {
    width: -webkit-calc(50% - 20px * 1);
    width: calc(50% - 20px * 1);
}

/* ARROW */

.jt_btn_arrow {
    display: inline-block;
    padding: 16px 25px;
    font-size: 17px;
    letter-spacing: -0.025em;
    font-weight: 500;
    text-align: center;
    color: #1e39b4;
}

.jt_btn_arrow>span {
    padding-right: 62px;
    position: relative;
}

.jt_btn_arrow>span:after {
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -22px;
    font-family: 'jt-font';
    content: '\e914';
    font-size: 44px;
    font-weight: normal;
}

html.ios .jt_btn_arrow>span:after {
    margin-top: -25px;
}

/* **************************************** *
 * JT FREELY LIST
 * **************************************** */

.jt_freely_list:after,
.jt_freely_latest_list:after {
    content: '';
    display: table;
    clear: both;
}

.jt_freely_item {
    float: left;
}

.jt_freely_list>div:first-child+div+div {
    margin-top: 200px;
}

.jt_freely_link {
    display: block;
}

.jt_freely_thumb_outer {
    position: relative;
}

.jt_freely_thumb {
    position: relative;
    z-index: 1;
}

.jt_freely_thumb_item.basic {
    position: relative;
    z-index: 1;
}

.jt_freely_thumb_item.action {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s cubic-bezier(0, 0, 0.58, 0.32);
    transition: opacity .3s cubic-bezier(0, 0, 0.58, 0.32);
    z-index: 2;
}

.jt_freely_typo {
    width: 128%;
    position: absolute;
    bottom: 0;
    left: -54px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    text-align: right;
    -webkit-transform: rotate(90deg) translateX(-100%);
    -ms-transform: rotate(90deg) translateX(-100%);
    transform: rotate(90deg) translateX(-100%);
    -webkit-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    transform-origin: bottom left;
}

.jt_freely_typo>span {
    font-size: 18px;
    font-weight: 500;
}

.jt_freely_typo>em {
    margin-left: 19px;
}

.jt_freely_txt {
    padding-top: 32px;
}

.jt_freely_txt>h3 {
    margin-left: -1px;
    font-size: 34px;
    letter-spacing: -0.025em;
    font-weight: 600;
    line-height: 1.41;
    color: #1e39b4;
}

.jt_freely_txt>h3[lang="en"] {
    line-height: 1.25;
}

.jt_freely_txt>span {
    display: block;
    margin-bottom: 8px;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 600;
    letter-spacing: 0.05em;
    color: #1e39b4;
}

.jt_freely_type {
    position: absolute;
    width: 50px;
    height: 50px;
    left: 30px;
    bottom: 30px;
    background: #fff;
    border-radius: 50%;
    z-index: 2;
}

.jt_freely_type:after {
    display: block;
    width: 100%;
    font-family: 'jt-font';
    font-size: 32px;
    line-height: 50px;
    text-indent: 4px;
    text-align: center;
    color: #1e39b4;
}

html.ff .jt_freely_type:after {
    line-height: 55px;
}

.jt_freely_type.video:after {
    content: '\e92b';
}

html.desktop .jt_freely_link:hover .jt_freely_thumb_item.action {
    opacity: 1;
}

/* video */

.jt_freely_thumb_item .jt_video_group {
    position: absolute;
    top: 0;
    left: 0;
}

/* lazyload */

.jt_freely_thumb_item.jt_lazyload_wrap {
    padding-top: 128.39%;
}

/* latest */

.jt_freely_latest_item {
    width: 486px;
    position: relative;
}

.jt_freely_latest_item:nth-child(odd) {
    float: left;
}

.jt_freely_latest_item:nth-child(even) {
    float: right;
}

.jt_freely_latest_item+.jt_freely_latest_item {
    margin-top: 192px;
}

/* **************************************** *
 * JT ISOTOPE LIST
 * **************************************** */

/* Hide the container (show with js) */

.jt_isotope {
    visibility: hidden;
}

.jt_isotope .isotope_grid_sizer {
    width: 486px;
}

.jt_isotope .isotope_gutter_sizer {
    width: 174px;
}

.jt_isotope .isotope_item {
    width: 486px;
    margin-bottom: 169px;
    position: relative;
}

.jt_isotope .isotope_item:nth-last-of-type(1),
.jt_isotope .isotope_item:nth-last-of-type(2) {
    margin-bottom: 0;
}

/* **************************************** *
 * JT COMING SOON
 * **************************************** */

.jt_coming_soon {
    padding: 260px 0 189px;
    text-align: center;
}

.jt_coming_soon b {
    font-size: 34px;
    font-weight: 600;
    letter-spacing: -0.025em;
    color: #1e39b4;
}

.jt_coming_soon p {
    padding-top: 23px;
    font-size: 18px;
    line-height: 1.77;
    font-weight: 500;
    letter-spacing: -0.025em;
    color: #666;
}

/* **************************************** *
 * JT SHARE
 * **************************************** */

.jt_share_wrap {
    display: block;
    position: relative;
}

.jt_share_btn {
    display: block;
    padding-right: 27px;
    position: relative;
    font-size: 12px;
    font-weight: 700;
    line-height: 34px;
    letter-spacing: 0.1em;
    color: #1e39b4;
}

.jt_share_btn:after {
    display: block;
    width: 28px;
    height: 28px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -14px;
    font-family: 'jt-font';
    content: '\e91e';
    font-size: 28px;
    text-align: center;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 28px;
}

.jt_share {
    display: block;
    position: absolute;
    top: 100%;
    left: -8px;
    padding: 10px 0;
    opacity: 0;
    visibility: hidden;
}

.jt_share .jt_share_sns {
    display: block;
    width: 40px;
    height: 40px;
    margin: 7px 0;
    position: relative;
    vertical-align: middle;
    border-radius: 50%;
    -webkit-transition: background 300ms;
    transition: background 300ms;
}

.jt_share .jt_share_sns:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    font-family: 'jt-font';
    font-size: 18px;
    line-height: 39px;
    font-weight: normal;
    text-align: center;
    color: #666;
    -webkit-transition: color 300ms;
    transition: color 300ms;
}

.jt_share .jt_share_sns.jt_share_kakao:after {
    content: '\e923';
    line-height: 40px;
}

.jt_share .jt_share_sns.jt_share_facebook:after {
    content: '\e916';
    font-size: 16px;
}

.jt_share .jt_share_sns.jt_share_twitter:after {
    content: '\e919';
    line-height: 40px;
}

.jt_share .jt_share_sns.jt_share_link:after {
    content: '\e924';
    font-size: 17px;
}

html.desktop .jt_share .jt_share_sns:hover:after {
    color: #fff;
}

.jt_share_copynote {
    padding: 26px 45px;
    position: fixed;
    left: 80px;
    bottom: 40px;
    background: #1e39b4;
    z-index: 501;
    opacity: 0;
    visibility: hidden;
}

.jt_share_copynote p {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: -0.025em;
    color: #fff;
}

.jt_share_copynote p br {
    display: none;
}

html.mobile .jt_share_copynote span {
    display: none;
}

/* **************************************** *
 * JT Alert
 * **************************************** */

.jt_alert {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #000000;
    background-color: rgba(0, 0, 0, .5);
    z-index: 99999;
}

.jt_alert_container {
    position: relative;
    width: 90%;
    max-width: 486px;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    background: #1e39b4;
}

.jt_alert_content {
    width: 100%;
    text-align: center;
    padding: 68px 30px 38px;
}

.jt_alert_content h1 {
    padding-bottom: 8px;
    font-family: 'Montserrat', 'NotoSansKR', sans-serif;
    font-size: 42px;
    line-height: 1.35;
    font-weight: 600;
    color: #fff;
}

.jt_alert_content p {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.86;
    word-wrap: break-word;
    word-break: keep-all;
    color: #fff;
}

.jt_alert_actions {
    font-size: 0;
}

.jt_alert_actions button {
    display: inline-block;
    cursor: pointer;
    font-size: 16px;
    line-height: 1.7;
    font-weight: 500;
    color: #fff;
    background: transparent;
    border: 2px solid #fff;
    -webkit-transition: 300ms;
    transition: 300ms;
}

html.desktop .jt_alert_actions button:hover {
    color: #1e39b4;
    background: #fff;
}

.jt_alert_button_icon .jt_alert_actions button:before {
    font-family: 'jt-font';
    font-size: 12px;
    line-height: 1;
    padding-right: 12px;
}

.jt_alert_button_icon .jt_alert_actions button.jt_alert_ok:before {
    content: '\e935';
}

.jt_alert_button_icon .jt_alert_actions button.jt_alert_cancel:before {
    content: '\e92e';
}

.jt_alert_has_icon .jt_alert_content h1 {
    padding-top: 70px;
    position: relative;
}

.jt_alert_has_icon .jt_alert_content h1:before {
    position: absolute;
    top: 0;
    left: 50%;
    font-family: 'jt-font';
    font-size: 45px;
    font-weight: normal;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.jt_alert_has_icon.jt_alert_type_info .jt_alert_content h1:before {
    content: '\e94e';
}

.jt_alert_has_icon.jt_alert_type_success .jt_alert_content h1:before {
    content: '\e94f';
}

.jt_alert_has_icon.jt_alert_type_error .jt_alert_content h1:before {
    content: '\e950';
}

/* classic */

.jt_alert_style_classic .jt_alert_actions {
    padding-bottom: 68px;
    margin: 0 30px;
    text-align: center;
}

.jt_alert_style_classic .jt_alert_actions button {
    padding: 14px 73px 14px 73px;
}

.jt_alert_style_classic.jt_alert_confirm .jt_alert_actions button {
    margin-right: 15px;
}

.jt_alert_style_classic.jt_alert_confirm .jt_alert_actions button:last-child {
    margin-right: 0;
}

/* basic */

.jt_alert_style_basic .jt_alert_container {
    max-width: 290px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}

.jt_alert_style_basic .jt_alert_content {
    padding: 35px 30px 33px;
}

.jt_alert_style_basic .jt_alert_content p {
    font-size: 17px;
    line-height: 1.47;
    font-weight: 600;
    color: #222;
}

.jt_alert_style_basic .jt_alert_content p>span {
    color: #1e39b4;
}

.jt_alert_style_basic .jt_alert_actions {
    border-top: 1px solid #ddd;
}

.jt_alert_style_basic .jt_alert_actions:after {
    content: '';
    display: table;
    clear: both;
}

.jt_alert_style_basic .jt_alert_actions button {
    float: left;
    width: 50%;
    padding: 20px 0;
    margin: 0;
    font-size: 16px;
    color: #666;
    border: none;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.jt_alert_style_basic .jt_alert_actions button.jt_alert_ok {
    color: #1e39b4;
    border-left: 1px solid #ddd;
}

html.desktop .jt_alert_style_basic .jt_alert_actions button:hover {
    background: #f4f5fb;
}

/* Custom */

.jt_alert_submessage {
    font-size: 14px;
    opacity: 0.7;
    line-height: 1.7em;
    display: block;
}

/* **************************************** *
 * NICESCROLL
 * **************************************** */

.nicescroll_area_outer {
    width: 100%;
    height: 100%;
    padding: 140px 111px 140px 181px;
    position: relative;
    overflow: hidden;
}

.nicescroll_area {
    width: 100%;
    height: 100%;
    padding-right: 40px;
    position: relative;
}

/* **************************************** *
 * CYCLE
 * **************************************** */

.cycle_slider_wrap {
    position: relative;
}

.cycle_slider {
    position: relative;
    z-index: 1;
}

.cycle_control {
    display: block;
    width: 94px;
    position: absolute;
    left: 65px;
    top: 100px;
    text-align: center;
    z-index: 2;
}

.cycle_arrows {
    width: 100%;
    position: relative;
    font-weight: normal;
    line-height: 1;
    color: #222;
    cursor: pointer;
    z-index: 2;
    -webkit-transition: color 300ms;
    transition: color 300ms;
}

.cycle_arrows>button {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 0;
    background: transparent;
    border: none;
    cursor: pointer;
}

.cycle_arrows:after {
    font-family: 'jt-font';
    font-size: 64px;
}

.cycle_next:after {
    content: '\e903';
}

.cycle_prev:after {
    content: '\e902';
}

html.desktop .cycle_arrows:hover {
    color: #1e39b4;
}

.cycle_additional {
    margin: 3px 0;
}

.cycle_caption {
    display: block;
    vertical-align: middle;
    font-size: 14px;
    letter-spacing: 0.05em;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    color: #222;
}

.cycle_caption>span {
    display: block;
    height: 14px;
}

.cycle_caption>span.cycle_caption_caption_slug {
    margin: 3px 0;
}

.cycle_progress_wrap {
    width: 100%;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
}

.cycle_progress {
    display: block;
    width: 0;
    height: 100%;
    background: #1e39b4;
}

/* **************************************** *
 * SINGLE
 * **************************************** */

.jt_single {
    position: relative;
}

.single_typo {
    position: absolute;
    top: 119px;
    left: -30px;
}

.single_header {
    padding: 64px 0 80px;
    text-align: center;
}

.single_title {
    font-size: 45px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: -0.05em;
    word-spacing: 0.09em;
    color: #1e39b4;
}

.single_title br {
    display: none;
}

.single_date {
    display: block;
    padding-top: 32px;
    font-size: 12px;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 0.1em;
    color: #1e39b4;
}

.single_body {
    overflow: hidden;
}

.single_visual {
    margin-bottom: 91px;
}

.single_visual .jt_video_wrap {
    max-width: inherit;
}

.single_content_wrap {
    position: relative;
}

/* content */

.single_wrap,
.single_content h1,
.single_content h2,
.single_content h3,
.single_content h4,
.single_content h5,
.single_content h6,
.single_content p,
.single_content ul:not(.wp-block-gallery),
.single_content ol,
.single_content blockquote {
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
}

.single_content img,
.single_content .wp-block-image {
    display: block;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.single_content h1,
.single_content h2,
.single_content h3,
.single_content h4,
.single_content h5,
.single_content h6 {
    margin-bottom: 23px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: -0.025em;
    color: #222;
}

.single_content h1,
.single_content h2 {
    font-size: 34px;
}

.single_content h3 {
    font-size: 28px;
}

.single_content h4 {
    font-size: 24px;
}

.single_content h5 {
    font-size: 22px;
}

.single_content h6 {
    font-size: 20px;
}

.single_content p {
    margin-bottom: 40px;
    font-size: 18px;
    font-weight: 500;
    line-height: 2;
    letter-spacing: -0.025em;
    color: #666;
}

.single_content b {
    font-weight: 600;
}

.single_content strong {
    background: #1e39b4;
    color: #fff;
}

.single_content em,
.single_content i {
    font-style: italic;
}

.single_content a {
    word-break: break-all;
}

.single_content a:not(.jt_btn_basic) {
    color: #1e39b4;
    border-bottom: 1px solid #1e39b4;
}

.single_content ul,
.single_content ol {
    margin-bottom: 30px;
}

.single_content li {
    position: relative;
    font-size: 18px;
    font-weight: 500;
    line-height: 2;
    letter-spacing: -0.025em;
    color: #666;
}

.single_content ul:not(.wp-block-gallery) li {
    padding-left: 14px;
}

.single_content ul:not(.wp-block-gallery) li:before {
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    position: absolute;
    top: 16px;
    left: 0;
    background: #1e39b4;
}

.single_content blockquote {
    margin-bottom: 95px;
    padding-left: 39px;
    border-left: 6px solid #1e39b4;
}

.single_content blockquote p {
    margin: 0;
    font-size: 20px;
    line-height: 1.9;
    font-style: italic;
}

.single_content img {
    margin-top: 70px;
    margin-bottom: 70px;
}

.single_content .wp-block-image {
    margin-top: 70px;
    margin-bottom: 70px;
    text-align: center;
}

.single_content .wp-block-image>a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    border: none;
}

.single_content .wp-block-image img {
    margin-top: 0;
    margin-bottom: 0;
}

.single_content .wp-block-image figcaption {
    margin-top: 25px;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 500;
    letter-spacing: -0.025em;
    color: #666;
}

.single_content ul.wp-block-gallery {
    max-width: 1278px;
    margin-top: 70px;
    margin-bottom: 70px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-size: 0;
}

.single_content ul.wp-block-gallery img {
    margin-top: 0;
    margin-bottom: 0;
}

.single_content ul.wp-block-gallery .blocks-gallery-item {
    width: -webkit-calc(50% - 21px);
    width: calc(50% - 21px);
    margin: 0 42px 0 0;
    display: inline-block;
}

.single_content ul.wp-block-gallery .blocks-gallery-item figcaption {
    padding-bottom: 15px;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 500;
    letter-spacing: -0.025em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.single_content .wp-block-image+.wp-block-image {
    margin-top: 85px;
}

.single_content .wp-block-image+h1,
.single_content .wp-block-image+h2,
.single_content .wp-block-image+h3,
.single_content .wp-block-image+h4,
.single_content .wp-block-image+h5,
.single_content .wp-block-image+h6 {
    margin-top: 95px;
}

.single_content .wp-block-embed {
    margin-top: 70px;
    margin-bottom: 70px;
}

.single_content .wp-block-embed-instagram .instagram-media {
    margin: 0 auto !important;
}

.single_content .wp-block-embed-facebook {
    text-align: center;
}

.single_content>*:first-child {
    margin-top: 0;
}

.single_content>*:last-child {
    margin-bottom: 0;
}

.single_content+.single_use_product,
.single_content+.single_attachments,
.single_content+.single_tag {
    margin-top: 90px;
}

/* use products */

.single_use_product {
    margin: 0 auto 74px;
}

.single_use_product.single_wrap {
    max-width: 486px;
    margin-left: auto;
    margin-right: auto;
}

.single_use_product>b {
    display: block;
    margin-bottom: 33px;
    font-size: 34px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: -0.025em;
    color: #1e39b4;
}

.single_use_product_list>li>a {
    display: table;
    width: 100%;
    position: relative;
}

html:not(.ios):not(.safari) .single_use_product_list>li>a {
    table-layout: fixed;
}

.single_use_product_list>li>a>div {
    display: table-cell;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

.single_use_product_list>li:first-child>a>div {
    border-top: 1px solid #ddd;
}

.jt_use_product_img {
    width: 98px;
    vertical-align: top;
}

.jt_use_product_img figure.jt_lazyload_wrap {
    padding-top: 128.39%;
}

.jt_use_product_txt {
    width: -webkit-calc(100% - 98px);
    width: calc(100% - 98px);
    vertical-align: middle;
    padding-left: 42px;
    padding-right: 88px;
}

.jt_use_product_txt b {
    display: block;
    font-size: 17px;
    font-weight: 600;
    line-height: 1.6;
    letter-spacing: -0.025em;
    color: #222;
}

.jt_use_product_txt p {
    padding-top: 6px;
    font-size: 15px;
    font-weight: 700;
    color: #666;
}

.jt_use_product_txt p>span {
    font-size: 12px;
}

.jt_use_product_arrow {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -32px;
    font-style: normal;
    opacity: 0;
    -webkit-transition: opacity 300ms, right 300ms;
    transition: opacity 300ms, right 300ms;
    -webkit-transition-delay: 0ms, 300ms;
    transition-delay: 0ms, 300ms;
}

.jt_use_product_arrow:after {
    font-family: 'jt-font';
    content: '\e903';
    font-size: 65px;
    font-weight: normal;
    line-height: 1;
    color: #1e39b4;
}

html.desktop .single_use_product_list>li>a:hover .jt_use_product_arrow {
    right: 0;
    opacity: 1;
    -webkit-transition: opacity 400ms, right 300ms;
    transition: opacity 400ms, right 300ms;
    -webkit-transition-delay: 0ms, 0ms;
    transition-delay: 0ms, 0ms;
}

html.mobile .jt_use_product_txt {
    padding-right: 42px;
}

/* tag */

.single_tag {
    padding-left: 63px;
    position: relative;
}

.single_tag>b {
    position: absolute;
    left: 0;
    top: 8px;
    font-size: 15px;
    line-height: 1;
    font-weight: 600;
    color: #1e39b4;
}

.jt_tag {
    font-size: 0;
}

.jt_tag>li {
    display: inline-block;
    margin-right: 6px;
}

.jt_tag>li>a {
    display: block;
    padding: 3px 0;
    position: relative;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -0.025em;
    color: #666;
}

.jt_tag>li>a:after {
    content: '';
    width: 0;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: 3px;
    background: #666;
    z-index: -1;
    -webkit-transition: width 400ms;
    transition: width 400ms;
    -webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
    transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
}

html.desktop .jt_tag>li>a:hover:after {
    width: 100%;
}

/* back to list */

.single_golist {
    padding-top: 174px;
    text-align: center;
}

.single_golist .jt_btn_basic {
    padding: 23px 72px;
}

/* other */

.single_other_post {
    padding-top: 261px;
}

.single_other_post_title {
    display: block;
    margin-bottom: 72px;
    font-size: 45px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: -0.025em;
    text-align: center;
    color: #1e39b4;
}

.single_other_post_list_wrap {
    width: 100%;
    overflow: hidden;
}

.single_other_post_item {
    float: left;
    width: auto;
    padding: 0 21px;
}

.single_other_post_item:first-child {
    padding-left: 80px;
}

.single_other_post_item:last-child {
    padding-right: 80px;
}

.single_other_post_link {
    display: block;
    width: 354px;
}

.single_other_post_thumb_wrap {
    position: relative;
}

.single_other_post_thumb.basic {
    position: relative;
    z-index: 1;
}

.single_other_post_thumb.action {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s cubic-bezier(0, 0, 0.58, 0.32);
    transition: opacity .3s cubic-bezier(0, 0, 0.58, 0.32);
    z-index: 2;
}

.single_other_post_item b {
    display: block;
    padding-top: 24px;
    font-size: 23px;
    font-weight: 600;
    letter-spacing: -0.025em;
    line-height: 1.56;
    color: #1e39b4;
}

html.desktop .single_other_post_link:hover .single_other_post_thumb.action {
    opacity: 1;
}

html.ie .single_other_post_item {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

/* attachments */

.single_attachments {
    margin-bottom: 88px;
}

/* share */

.single_share {
    position: absolute;
    top: 2px;
    left: 0;
}

/* component clear */

.single_content .jt_video_wrap {
    margin-top: 65px;
    margin-bottom: 65px;
}

.single_content .jt_before_after_photo img {
    margin: 0;
}

.single_content .jt_before_after>p {
    margin-bottom: 0;
    font-size: 16px;
}

/* **************************************** *
 * SINGLE SHORTCODE
 * **************************************** */

/* button */

.single_btn_wrap {
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    font-size: 0;
}

/* video */

.jt_video_wrap {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.jt_video_container {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}

.jt_video_container iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.jt_video_poster {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}

.jt_video_poster_img {
    display: block;
    width: 100%;
    margin: 0;
}

.jt_video_poster .jt_video_poster_img {
    margin: 0;
}

.jt_video_poster_overlay {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000000;
    background: rgba(0, 0, 0, .5);
}

.jt_video_poster_overlay_btn {
    display: block;
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    background: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: opacity .3s cubic-bezier(0.09, 0.5, 0.52, 0.93), -webkit-transform 1.2s cubic-bezier(0.09, 0.5, 0.52, 0.93);
    transition: opacity .3s cubic-bezier(0.09, 0.5, 0.52, 0.93), -webkit-transform 1.2s cubic-bezier(0.09, 0.5, 0.52, 0.93);
    transition: opacity .3s cubic-bezier(0.09, 0.5, 0.52, 0.93), transform 1.2s cubic-bezier(0.09, 0.5, 0.52, 0.93);
    transition: opacity .3s cubic-bezier(0.09, 0.5, 0.52, 0.93), transform 1.2s cubic-bezier(0.09, 0.5, 0.52, 0.93), -webkit-transform 1.2s cubic-bezier(0.09, 0.5, 0.52, 0.93);
}

.jt_video_poster_overlay_btn:after {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    font-family: 'jt-font';
    content: '\e92b';
    font-size: 64px;
    line-height: 98px;
    text-indent: 9px;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    color: #1e39b4;
}

html.desktop .jt_video_poster:hover .jt_video_poster_overlay_btn {
    opacity: 0;
    -webkit-transition: opacity .3s cubic-bezier(.23, 1, .32, 1), -webkit-transform 1s cubic-bezier(.23, 1, .32, 1);
    transition: opacity .3s cubic-bezier(.23, 1, .32, 1), -webkit-transform 1s cubic-bezier(.23, 1, .32, 1);
    transition: opacity .3s cubic-bezier(.23, 1, .32, 1), transform 1s cubic-bezier(.23, 1, .32, 1);
    transition: opacity .3s cubic-bezier(.23, 1, .32, 1), transform 1s cubic-bezier(.23, 1, .32, 1), -webkit-transform 1s cubic-bezier(.23, 1, .32, 1);
}

/* space */

.jt_empty_space {
    display: block;
    height: 50px;
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
}

/* attachments */

.download_files_list b {
    display: block;
    margin-bottom: 12px;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.6;
    color: #1e39b4;
}

.download_files_list li {
    display: block;
    padding-left: 14px;
    position: relative;
}

.download_files_list li+li {
    margin-top: 6px;
}

.download_files_list li:before {
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    position: absolute;
    left: 0;
    top: 11px;
    font-size: 0;
    background: #1e39b4;
}

.download_files_list a {
    display: inline-block;
    padding-right: 36px;
    position: relative;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: -0.025em;
    color: #666;
    border-bottom: 1px solid transparent;
    -webkit-transition: border 300ms;
    transition: border 300ms;
}

.download_files_list a:after {
    position: absolute;
    right: 3px;
    top: 50%;
    margin-top: -10px;
    font-family: 'jt-font';
    content: '\e92f';
    font-size: 20px;
    line-height: 1;
    font-weight: normal;
    color: #1e39b4;
}

html.desktop .download_files_list a:hover {
    border-bottom-color: #1e39b4;
}

html.ie .download_files_list li:before {
    top: 13px;
}

/* BEFORE & AFTER */

.jt_before_after {
    margin-top: 100px;
    margin-bottom: 100px;
}

.jt_before_after>b {
    display: block;
    margin-bottom: 33px;
    font-size: 34px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: -0.025em;
    color: #222;
}

.jt_before_after>p {
    margin-top: 24px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.75;
    letter-spacing: -0.025em;
    text-align: center;
    color: #666;
}

.jt_before_after_place {
    position: relative;
    user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.jt_before_after_photo_wrap {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.jt_before_after_photo.before {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: 2;
}

.jt_before_after_photo.before img {
    max-width: inherit;
    position: absolute;
    top: 0;
    left: 0;
}

.jt_before_after_photo.after {
    position: relative;
    z-index: 1;
}

.jt_before_after_bar_wrap {
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 2;
}

.jt_before_after_bar {
    width: 100%;
    height: 100%;
    position: relative;
    background: #1e39b4;
    z-index: 1;
}

.jt_before_after_pointer {
    width: 126px;
    height: 126px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -63px;
    margin-left: -63px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.05em;
    text-align: center;
    line-height: 126px;
    color: #fff;
    background: #1e39b4;
    border-radius: 50%;
    z-index: 2;
    cursor: col-resize;
}

.jt_before_after_pointer:before,
.jt_before_after_pointer:after {
    display: inline-block;
    vertical-align: middle;
    padding-bottom: 2px;
    font-family: 'jt-font';
    font-size: 21px;
    font-weight: normal;
    letter-spacing: 0;
}

.jt_before_after_pointer:before {
    content: '\e91c';
    padding-right: 8px;
}

.jt_before_after_pointer:after {
    content: '\e91d';
    padding-left: 8px;
}

/* **************************************** *
 * A11Y
 * **************************************** */

.sr_only {
    position: absolute;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}

#skip a {
    width: 1px;
    height: 1px;
    position: absolute;
    left: -10000px;
    top: auto;
    overflow: hidden;
}

#skip a:focus {
    display: block;
    width: 100%;
    height: 40px;
    position: fixed;
    top: 0;
    left: 0;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background: #444;
    z-index: 999;
}

.use_mouse,
.use_mouse select,
.use_mouse input[type=text],
.use_mouse input[type=tel],
.use_mouse input[type=email],
.use_mouse input[type=password],
.use_mouse input[type=url],
.use_mouse input[type=number],
.use_mouse input[type=search],
.use_mouse textarea,
.use_mouse input[type=submit],
.use_mouse input[type=button],
.use_mouse button,
.use_mouse a:focus {
    outline: none;
}

/* **************************************** *
 * LAZYLOAD
 * **************************************** */

img[data-src] {
    opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

img[data-src].loaded {
    opacity: 1
}

.jt_lazyload_wrap {
    position: relative;
    overflow: hidden;
    background: #e9bfa3;
}

.jt_lazyload_wrap img {
    display: block;
    max-width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.jt_lazyload_wrap.loaded {
    background: none;
}

.jt_lazyload_wrap img.loaded {
    height: auto;
}

/* **************************************** *
 * VIDEO
 * **************************************** */

/* HTML VIDEO */

.jt_list_video {
    position: relative;
    width: 100%;
    height: 100%;
    background: #fff;
    overflow: hidden;
}

.jt_list_video_frame {
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.jt_list_video_frame_element {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.jt_list_video_poster {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: no-repeat center center;
    background-size: cover;
}

/* IFRAME */

.iframe_play_wrap {
    position: relative;
    width: 100%;
    height: 100%;
}

.iframe_poster {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: no-repeat center center;
    background-size: cover;
}

/* **************************************** *
 * PUSH
 * **************************************** */

.push_prompt_overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99999;
}

.push_prompt_display .push_prompt_overlay {
    display: block;
}